[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#501515: hwb: hideously outdated

Package: hwb
Version: 1:040412-2
Severity: important

This package is hideously outdated: more than 4 years so.

It is useful; it's unfortunate that the package is orphaned.

-- System Information:
Debian Release: lenny/sid
  APT prefers stable
  APT policy: (730, 'stable'), (720, 'testing'), (710, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26-o50 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

-- no debconf information

Attachment: signature.asc
Description: Digital signature

Reply to: